﻿a:link {color: #000; text-decoration: none;} /* Cor do link */
a:visited {color: #000;} /* Cor do link visitado */
a:focus {color: #000;} /* Cor do focus */
a:hover {color: #C12B28;} /* Efeito de cor quando o mouse está sobre o link */
a:active {color: #000;} /* Cor do link ativo */

body
{
	width:					100%;
	height:					auto;
	background-color: 		#fff;
	font-family: 			verdana, arial, helvetica;
	font-size: 				16px;
	margin:					0px 0px;
}

textarea 
{
	resize: 				none;
}

img
{
	border:					0px;
}

select
{
	font-size: 				20px;
}

input
{
	font-size: 				20px;
}

	.clear
	{
		width:			100%;
		height: 		auto;
	}

	.center
	{
		text-align:		left;
		margin:			0px auto;
		width:			980px;
	}
	
	.fundoTopo
	{
		background: 	#f7f7f7; /* Old browsers */
		background: 	linear-gradient(to bottom,  #f7f7f7 0%, #f4f4f4 50%, #e8e8e8 100%);
	}
	
	.topo
	{
		height:			143px;
		width:			980px;
		color:			#fff;
	}

	.fundoRodape
	{ 
		background: 	#a10320; /* Old browsers */
		background: 	linear-gradient(to bottom,  #a10320 0%,#8e021e 50%,#8c001c 100%);
	}

	.rodape
	{
		width:			100%;
		height:			auto;
		font-size:		15px;
		color:			#fff;
		text-align:		center;
		margin-top:		20px;
		padding-top: 	20px;
	}

	#banner
	{
		width: 				940px;
		height: 			100px;
		margin: 			0px auto;
		background-image:	url("imagem/geral/banner.png");
		background-repeat:	no-repeat;
	}
	
	#menu
	{
		width: 				940px;
		height: 			auto;
		font-size: 			18px;
		font-weight: 		bold;
		text-align: 		center;
		margin: 			0px auto;
	}
	
	#menu ul 
	{
		margin: 			0px 0px 0px 0px; /* Espaçamento do menu em relação a Div */
		padding: 			0px; 
		list-style-type: 	none;
	}

	#menu li 
	{
		display: 			inline; 
		padding: 			0px 0px 0px 0px; /* Espaçamento do menu em relação a Div */
	}

	#menu li a
	{
		text-decoration: 	none;
		padding: 			7px 7px 7px 7px; /* Espaçamento entre os links do menu */
	}
	
	#informacoes
	{
		width: 				100%;
		height:				auto;
		color: 				#000;
		background:			#fff;
		font-weight: 		bold;
		margin: 			0px auto;
	}
	
	#central
	{
		width: 				100%;
		height: 			auto;
		margin: 			0px 0px 0px 0px;
		padding: 			10px 0px 0px 0px; /* TOP, RIGHT BOTTON LEFT */
	}
	
		#login
		{
			width:				320px;
			text-align:			center;
			border:				1px;
			border-style:		solid;
			border-color: 		#b2b2b2;
			border-radius:		10px;
			margin:				100px auto 100px auto;
		}
		
		#paginacao
		{
			font-size: 			20px;
		}
		
		#paginacao table
		{
			border:				0px;
			border-spacing: 	58px 10px;
		}
		
		#mensagem
		{
			text-align: 		center;
		}

.tabelaChamados 
{
	width:				100%;
	height:				auto;
	border:				1px;
	border-style:		solid;
	border-color:		#a30000;
	border-spacing:		0px;
	border-radius:		10px;
	background:			#efeeed;
	margin:				0px;
	padding:			0px;
}

.tabelaChamados table
{
	width:				100%;
	height:				auto;
	margin:				0px;
	padding:			0px;
	border-spacing:		0px;
}

.tabelaChamados th
{
	text-align:			center;
	padding-left:		5px;
	border:				1px;
	background:			linear-gradient(to bottom, #ff7f00 5%, #bf5f00 100%);
	border:				1px solid #a30000; 
	border-width:		0px 1px 0px 0px; /* Borda das linhas */
}

.tabelaChamados th:first-child 
{
	border-top-left-radius:10px;
	border:1px solid #a30000;
	border-width:0px 1px 0px 0px; /* Borda das linhas */
	padding-left:10px;
}

.tabelaChamados th:last-child 
{
	border-top-right-radius:10px;
	border:1px solid #a30000;
	border-width:0px 0px 0px 0px; /* Borda das linhas */
	padding-right:10px;
}

.tabelaChamados tr:hover
{
	background: #fff;
}

.tabelaChamados tr:first-child td
{
	border: 1px solid #a30000;
	border-width:0px 0px 0px 0px; /* Borda das linhas */
}

/* Table Row - Ultimo Elemento */
.tabelaChamados tr:last-child tr
{
	border: 1px solid #a30000;
	border-radius:10px;
	border-width:0px 0px 0px 0px; /* Borda das linhas */
}

.tabelaChamados td
{
	border: 1px solid #a30000;
	border-width:1px 1px 0px 0px; /* Borda das linhas */
}

.tabelaChamados td:first-child
{
	border: 1px solid #a30000;
	border-width:1px 1px 0px 0px; /* Borda das linhas */
	padding-left:5px;
}

.tabelaChamados td:last-child
{
	border: 1px solid #a30000;
	border-width:1px 0px 0px 0px; /* Borda das linhas */
	padding-left:5px;
}

.tabelaChamado table
{
	margin:				0px;
	padding:			0px;
	border-collapse: 	collapse;
	border-color: 		#000;
}

.tabelaChamado th
{
	vertical-align:		middle;
	text-align:			left;
	
	border-color: 		#000;
}

.tabelaChamado td
{
	vertical-align:		middle;
	text-align:			left;
	padding:			6px;
	font-weight:		normal;
	color:				#000;
	border-color: 		#000;
}

.tabelaChamado tr
{
	vertical-align:		middle;
	text-align:			left;
}